Source: glance
Version: 2:14.0.0-1~u16.04+mos3
Binary:
  - glance-api
  - python-glance
  - python-glance-doc
  - glance
  - glance-glare
  - glance-registry
  - glance-common
Build_time: 2017-04-12-15-24-05
Code_project:
  glance: 13f96bf28cd180c2a39fc87c0d4004ee08a2e05e
  glance-build: 78f7299f22a7543a56a7dce3138da5f22b73cf15
